package com.jeelowcode.core.framework.service;

import com.jeelowcode.core.framework.config.btncommand.param.ButtonParamImport;

public interface IExcelImportService {

    void importExcelCheck(ButtonParamImport buttonParam);

    void importExcelDataUpdate(ButtonParamImport buttonParam);

}
